/* line 1, _settings.scss */
:root {
  --bg:var(--draft-bg, #FFFFFF);
  --bg-is-light:var(--draft-bg-is-light, true);
  --bg-minor-shade:var(--draft-bg-minor-shade, #f7f7f7);
  --bg-minor-shade-is-light:var(--draft-bg-minor-shade-is-light, true);
  --bg-major-shade:var(--draft-bg-major-shade, #ededed);
  --bg-major-shade-is-light:var(--draft-bg-major-shade-is-light, true);
  --bg-half-shade:var(--draft-bg-half-shade, #808080);
  --bg-half-shade-is-dark:var(--draft-bg-half-shade-is-dark, true);
  --color-btn-bg:var(--draft-color-btn-bg, #2B2D30);
  --color-btn-bg-is-dark:var(--draft-color-btn-bg-is-dark, true);
  --color-btn-bg-minor-shade:var(--draft-color-btn-bg-minor-shade, #3f4246);
  --color-btn-bg-minor-shade-is-dark:var(--draft-color-btn-bg-minor-shade-is-dark, true);
  --color-btn-bg-major-shade:var(--draft-color-btn-bg-major-shade, #53575c);
  --color-btn-bg-major-shade-is-dark:var(--draft-color-btn-bg-major-shade-is-dark, true);
  --color-btn-bg-half-shade:var(--draft-color-btn-bg-half-shade, #91959c);
  --color-btn-bg-half-shade-is-dark:var(--draft-color-btn-bg-half-shade-is-dark, true);
  --color-accent-text:var(--draft-color-accent-text, #141414);
  --color-accent-text-is-dark:var(--draft-color-accent-text-is-dark, true);
  --color-accent-text-minor-shade:var(--draft-color-accent-text-minor-shade, #2c2c2c);
  --color-accent-text-minor-shade-is-dark:var(--draft-color-accent-text-minor-shade-is-dark, true);
  --color-accent-text-major-shade:var(--draft-color-accent-text-major-shade, #434343);
  --color-accent-text-major-shade-is-dark:var(--draft-color-accent-text-major-shade-is-dark, true);
  --color-accent-text-half-shade:var(--draft-color-accent-text-half-shade, #8a8a8a);
  --color-accent-text-half-shade-is-dark:var(--draft-color-accent-text-half-shade-is-dark, true);
  --color-text-dark:var(--draft-color-text-dark, #636363);
  --color-text-dark-is-dark:var(--draft-color-text-dark-is-dark, true);
  --color-text-dark-minor-shade:var(--draft-color-text-dark-minor-shade, #737373);
  --color-text-dark-minor-shade-is-dark:var(--draft-color-text-dark-minor-shade-is-dark, true);
  --color-text-dark-major-shade:var(--draft-color-text-dark-major-shade, #838383);
  --color-text-dark-major-shade-is-dark:var(--draft-color-text-dark-major-shade-is-dark, true);
  --color-text-dark-half-shade:var(--draft-color-text-dark-half-shade, #b1b1b1);
  --color-text-dark-half-shade-is-light:var(--draft-color-text-dark-half-shade-is-light, true);
  --color-text-light:var(--draft-color-text-light, #FFFDFD);
  --color-text-light-is-light:var(--draft-color-text-light-is-light, true);
  --color-text-light-minor-shade:var(--draft-color-text-light-minor-shade, #fff0f0);
  --color-text-light-minor-shade-is-light:var(--draft-color-text-light-minor-shade-is-light, true);
  --color-text-light-major-shade:var(--draft-color-text-light-major-shade, #ffdbdb);
  --color-text-light-major-shade-is-light:var(--draft-color-text-light-major-shade-is-light, true);
  --color-text-light-half-shade:var(--draft-color-text-light-half-shade, #ff0000);
  --color-text-light-half-shade-is-dark:var(--draft-color-text-light-half-shade-is-dark, true);
  --icons_pack:var(--draft-icons_pack, insales-default);
  --controls-btn-border-radius:var(--draft-controls-btn-border-radius, 0px);
  --color-notice-warning:var(--draft-color-notice-warning, #fff3cd);
  --color-notice-warning-is-light:var(--draft-color-notice-warning-is-light, true);
  --color-notice-warning-minor-shade:var(--draft-color-notice-warning-minor-shade, #fff0be);
  --color-notice-warning-minor-shade-is-light:var(--draft-color-notice-warning-minor-shade-is-light, true);
  --color-notice-warning-major-shade:var(--draft-color-notice-warning-major-shade, #ffecac);
  --color-notice-warning-major-shade-is-light:var(--draft-color-notice-warning-major-shade-is-light, true);
  --color-notice-warning-half-shade:var(--draft-color-notice-warning-half-shade, #e6b000);
  --color-notice-warning-half-shade-is-dark:var(--draft-color-notice-warning-half-shade-is-dark, true);
  --color-notice-success:var(--draft-color-notice-success, #d4edda);
  --color-notice-success-is-light:var(--draft-color-notice-success-is-light, true);
  --color-notice-success-minor-shade:var(--draft-color-notice-success-minor-shade, #cae9d2);
  --color-notice-success-minor-shade-is-light:var(--draft-color-notice-success-minor-shade-is-light, true);
  --color-notice-success-major-shade:var(--draft-color-notice-success-major-shade, #bee4c7);
  --color-notice-success-major-shade-is-light:var(--draft-color-notice-success-major-shade-is-light, true);
  --color-notice-success-half-shade:var(--draft-color-notice-success-half-shade, #429e58);
  --color-notice-success-half-shade-is-dark:var(--draft-color-notice-success-half-shade-is-dark, true);
  --color-notice-error:var(--draft-color-notice-error, #f8d7da);
  --color-notice-error-is-light:var(--draft-color-notice-error-is-light, true);
  --color-notice-error-minor-shade:var(--draft-color-notice-error-minor-shade, #f6ccd0);
  --color-notice-error-minor-shade-is-light:var(--draft-color-notice-error-minor-shade-is-light, true);
  --color-notice-error-major-shade:var(--draft-color-notice-error-major-shade, #f3bcc1);
  --color-notice-error-major-shade-is-light:var(--draft-color-notice-error-major-shade-is-light, true);
  --color-notice-error-half-shade:var(--draft-color-notice-error-half-shade, #c52330);
  --color-notice-error-half-shade-is-dark:var(--draft-color-notice-error-half-shade-is-dark, true);
  --color-notice-info:var(--draft-color-notice-info, #cce5ff);
  --color-notice-info-is-light:var(--draft-color-notice-info-is-light, true);
  --color-notice-info-minor-shade:var(--draft-color-notice-info-minor-shade, #bedeff);
  --color-notice-info-minor-shade-is-light:var(--draft-color-notice-info-minor-shade-is-light, true);
  --color-notice-info-major-shade:var(--draft-color-notice-info-major-shade, #acd4ff);
  --color-notice-info-major-shade-is-light:var(--draft-color-notice-info-major-shade-is-light, true);
  --color-notice-info-half-shade:var(--draft-color-notice-info-half-shade, #006fe6);
  --color-notice-info-half-shade-is-dark:var(--draft-color-notice-info-half-shade-is-dark, true);
  --font-family:var(--draft-font-family, Manrope);
  --font-size:var(--draft-font-size, 16px);
  --font-family-heading:var(--draft-font-family-heading, Manrope);
  --heading-ratio:var(--draft-heading-ratio, 1.5);
  --heading-weight:var(--draft-heading-weight, 600);
  --collection_count:var(--draft-collection_count, 12);
  --search_count:var(--draft-search_count, 12);
  --blog_size:var(--draft-blog_size, 8);
  --product_not_available:var(--draft-product_not_available, shown);
  --layout-content-max-width:var(--draft-layout-content-max-width, 1920px);
  --delta_sidebar:var(--draft-delta_sidebar, 1);
  --type_sidebar:var(--draft-type_sidebar, sticky);
  --sidebar_index_show:var(--draft-sidebar_index_show, false);
  --sidebar_index_position:var(--draft-sidebar_index_position, left);
  --sidebar_collection_show:var(--draft-sidebar_collection_show, false);
  --sidebar_collection_position:var(--draft-sidebar_collection_position, left);
  --sidebar_cart_show:var(--draft-sidebar_cart_show, false);
  --sidebar_cart_position:var(--draft-sidebar_cart_position, left);
  --sidebar_product_show:var(--draft-sidebar_product_show, false);
  --sidebar_product_position:var(--draft-sidebar_product_position, left);
  --sidebar_blog_show:var(--draft-sidebar_blog_show, false);
  --sidebar_blog_position:var(--draft-sidebar_blog_position, left);
  --sidebar_article_show:var(--draft-sidebar_article_show, false);
  --sidebar_article_position:var(--draft-sidebar_article_position, left);
  --sidebar_page_show:var(--draft-sidebar_page_show, false);
  --sidebar_page_position:var(--draft-sidebar_page_position, left);
  --sidebar_compare_show:var(--draft-sidebar_compare_show, false);
  --sidebar_compare_position:var(--draft-sidebar_compare_position, left);
  --sidebar_search_show:var(--draft-sidebar_search_show, false);
  --sidebar_search_position:var(--draft-sidebar_search_position, left);
  --feedback_captcha_enabled:var(--draft-feedback_captcha_enabled, true);
  --favorite_enabled:var(--draft-favorite_enabled, true);
  --compare_enabled:var(--draft-compare_enabled, true); }

/* Regular */
@font-face {
  font-family: 'Gill Sans';
  src: url("Gill_Sans.otf") format("opentype");
  font-weight: 400;
  font-style: normal; }
/* Italic */
@font-face {
  font-family: 'Gill Sans';
  src: url("Gill_Sans_Italic.otf") format("opentype");
  font-weight: 400;
  font-style: italic; }
/* Bold */
@font-face {
  font-family: 'Gill Sans';
  src: url("Gill-Sans_Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal; }
/* Bold Italic */
@font-face {
  font-family: 'Gill Sans';
  src: url("Gill_Sans_Bold-Italic.otf") format("opentype");
  font-weight: 700;
  font-style: italic; }
/* Heavy */
@font-face {
  font-family: 'Gill Sans';
  src: url("Gill_Sans_Heavy.otf") format("opentype");
  font-weight: 800;
  font-style: normal; }
/* Heavy Italic */
@font-face {
  font-family: 'Gill Sans';
  src: url("Gill_Sans_Heavy_Italic.otf") format("opentype");
  font-weight: 800;
  font-style: italic; }
/* Medium */
@font-face {
  font-family: 'Gill Sans';
  src: url("Gill_Sans_Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal; }
/* Medium Italic */
@font-face {
  font-family: 'Gill Sans';
  src: url("Gill_Sans_Medium_Italic.otf") format("opentype");
  font-weight: 500;
  font-style: italic; }
/* Light */
@font-face {
  font-family: 'Gill Sans';
  src: url("Gill_Sans_Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal; }
/* Light Italic */
@font-face {
  font-family: 'Gill Sans';
  src: url("Gill_Sans_Light Italic.otf") format("opentype");
  font-weight: 300;
  font-style: italic; }
/* Condensed */
@font-face {
  font-family: 'Gill Sans Condensed';
  src: url("GillSans_Condensed.otf") format("opentype");
  font-weight: 400;
  font-style: normal; }
/* Condensed Bold */
@font-face {
  font-family: 'Gill Sans Condensed';
  src: url("GillSans_Condensed_Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal; }
/* line 5, theme.scss */
.outside-widgets .delete-widget-link {
  display: none; }

/* line 9, theme.scss */
.outside-widgets .add-widget-link {
  display: none; }

/* line 13, theme.scss */
[data-fixed-panels] .delete-widget-link {
  display: none; }

@media (max-width: 768px) {
  /* line 18, theme.scss */
  [style*="--is-editor:true"] .outside-widgets {
    display: none; }

  /* line 21, theme.scss */
  .edit-widget-buttons .widget-name {
    display: none !important; }

  /* line 24, theme.scss */
  [data-fixed-panels] [data-widget-add] {
    display: none; } }
/* line 29, theme.scss */
:root body {
  --light-color-b: #fcfcfc;
  --my-transition: all 0.2s ease-in-out;
  --white-color: #fff;
  --grey-link: #8d8d8e;
  --light-grey: #b7b7b7;
  --color-copy: #cdc5c5;
  --color-copy-sceond: #cfcfcf;
  --font-family-heading: "Gill Sans";
  --font-family: "Gill Sans";
  --draft-font-family: "Gill Sans"; }

/* line 42, theme.scss */
header {
  position: sticky;
  left: 0;
  top: 0;
  z-index: var(--zindex-sticky); }
  /* line 48, theme.scss */
  header.is-index {
    position: fixed;
    width: 100%;
    mix-blend-mode: difference; }

/* line 55, theme.scss */
.co-input-label {
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 14px;
  color: var(--color-text); }

/* line 63, theme.scss */
.co-input-field {
  height: 42px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #ffffff;
  border: 1px solid #dfdddd;
  -webkit-box-shadow: 2px 3px 10px rgba(210, 210, 210, 0.84);
  box-shadow: 2px 3px 10px rgba(210, 210, 210, 0.84);
  -webkit-border-radius: 16px;
  border-radius: 16px; }

/* line 75, theme.scss */
.co-title {
  margin: 0 0 13px 0;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: var(--color-text); }

/* line 84, theme.scss */
.co-title--h1 {
  margin: 0 0 48px 0;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: var(--color-text);
  text-transform: uppercase; }

/* line 94, theme.scss */
.co-link {
  font-size: 12px;
  line-height: 1.2;
  text-transform: uppercase;
  color: var(--color-text); }

/* line 101, theme.scss */
.co-toggable_field-title {
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: var(--color-text); }

/* line 109, theme.scss */
.co-input-description {
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 14px; }

/* line 116, theme.scss */
.co-toggable_field-input input + span {
  -webkit-box-shadow: inset 0 0 0 1px currentColor;
  box-shadow: inset 0 0 0 1px currentColor; }

/* line 121, theme.scss */
.co-toggable_field-input--radio input:focus + span,
.co-toggable_field-input--radio input.picker-input--active + span,
.co-toggable_field-input--radio input:checked + span {
  -webkit-box-shadow: inset 0 0 0 1px currentColor;
  box-shadow: inset 0 0 0 1px currentColor;
  position: relative; }
  /* line 128, theme.scss */
  .co-toggable_field-input--radio input:focus + span:after,
  .co-toggable_field-input--radio input.picker-input--active + span:after,
  .co-toggable_field-input--radio input:checked + span:after {
    content: "";
    width: 4px;
    height: 4px;
    background: var(--color-text);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

/* line 144, theme.scss */
.co-sidebar.co-sidebar--fixed {
  border-color: var(--color-text); }

/* line 148, theme.scss */
.co-basket_total-title,
.co-basket_total-price {
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: var(--color-text);
  text-transform: uppercase; }

/* line 158, theme.scss */
.co-basket_subtotal-list {
  padding: 17px 0 20px 0;
  border-color: var(--color-text);
  margin: 0 0 18px 0; }

/* line 164, theme.scss */
.co-basket_subtotal {
  margin: 0 0 15px 0; }

/* line 168, theme.scss */
.co-basket_subtotal-title,
.co-basket_subtotal-price {
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 14px;
  color: var(--color-text);
  text-transform: uppercase; }

/* line 178, theme.scss */
.co-basket_item-total,
.co-basket_item-price {
  font-weight: 600;
  font-size: 12px;
  line-height: 14px;
  text-align: right;
  color: var(--color-text); }

/* line 187, theme.scss */
.co-basket_item-description {
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 14px;
  color: var(--color-text); }

/* line 195, theme.scss */
.co-basket_item-image_container {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 73px;
  flex: 0 1 73px; }

/* line 201, theme.scss */
.co-basket_item-image {
  padding-top: 146%; }

/* line 205, theme.scss */
.co-basket_item {
  margin: 0; }

/* line 209, theme.scss */
.co-button--checkout,
.co-button--checkout#create_order,
.button.co-tabs-controls--customer,
.co-button--checkout,
.co-modal-button.co-button,
.co-button.co-button--checkout.co-button--checkout-login {
  height: 48px;
  -webkit-box-shadow: 2px 3px 10px rgba(210, 210, 210, 0.84);
  box-shadow: 2px 3px 10px rgba(210, 210, 210, 0.84);
  -webkit-border-radius: 24px;
  border-radius: 24px;
  font-style: normal;
  font-weight: 600;
  font-size: 10px;
  line-height: 12px;
  color: var(--color-text);
  text-transform: uppercase;
  background: #fff;
  -webkit-transition: all 0 ease-in;
  -o-transition: all 0 ease-in;
  transition: all 0 ease-in;
  outline: none;
  border: none; }
  @media screen and (max-width: 767px) {
    /* line 209, theme.scss */
    .co-button--checkout,
    .co-button--checkout#create_order,
    .button.co-tabs-controls--customer,
    .co-button--checkout,
    .co-modal-button.co-button,
    .co-button.co-button--checkout.co-button--checkout-login {
      height: 58px;
      font-style: normal;
      font-weight: 600;
      font-size: 12.23px;
      line-height: 15px;
      -webkit-border-radius: 35px;
      border-radius: 35px; } }
  /* line 244, theme.scss */
  .co-button--checkout:hover,
  .co-button--checkout#create_order:hover,
  .button.co-tabs-controls--customer:hover,
  .co-button--checkout:hover,
  .co-modal-button.co-button:hover,
  .co-button.co-button--checkout.co-button--checkout-login:hover {
    border: none;
    outline: none;
    -webkit-box-shadow: 2px 3px 10px rgba(210, 210, 210, 0.84);
    box-shadow: 2px 3px 10px rgba(210, 210, 210, 0.84); }

/* line 252, theme.scss */
.sticker.sticker-sale {
  background: none !important;
  color: #ad0e0e !important; }

/* line 257, theme.scss */
.co-toggable_field-information {
  font-size: 12px;
  color: var(--color-text); }

/* line 262, theme.scss */
.co-toggable_field-input--checkbox input + span {
  -webkit-border-radius: 50%;
  border-radius: 50%; }

/* line 267, theme.scss */
.co-toggable_field-input input:focus + span,
.co-toggable_field-input input.picker-input--active + span,
.co-toggable_field-input input:checked + span {
  -webkit-box-shadow: inset 0 0 0 10px currentColor;
  box-shadow: inset 0 0 0 1px currentColor; }
  /* line 273, theme.scss */
  .co-toggable_field-input input:focus + span:after,
  .co-toggable_field-input input.picker-input--active + span:after,
  .co-toggable_field-input input:checked + span:after {
    content: "";
    width: 4px;
    height: 4px;
    background: var(--color-text);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

/* line 289, theme.scss */
.client-account.login-data .co-section--content {
  max-width: 100%;
  width: 420px;
  margin: 0 auto;
  -webkit-box-flex: 420px;
  -ms-flex: 420px 0 0px;
  flex: 420px 0 0; }
  /* line 297, theme.scss */
  .client-account.login-data .co-section--content .co-login {
    padding-bottom: 40px;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%; }

/* line 305, theme.scss */
.co-section--checkout_order * {
  text-transform: uppercase; }
